title: Printers
views:
  - path: default_view
    title: Overview
    badges: []
    cards:
      - type: picture-entity
        entity: camera.printer_columbia
  - title: Columbia
    path: columbia
    type: sidebar
    badges: []
    cards:
      - type: picture-entity
        entity: camera.printer_columbia
      - type: custom:auto-entities
        card:
          type: entities
          title: OctoPrint
        filter:
          include:
            - name: Columbia*
      - type: history-graph
        entities:
          - entity: sensor.columbia_bed_target
          - entity: sensor.columbia_bed_temperature
        hours_to_show: 24
        refresh_interval: 0
        title: Bed Temperature
      - type: history-graph
        entities:
          - entity: sensor.columbia_tool_0_target
          - entity: sensor.columbia_tool_0_temperature
        hours_to_show: 24
        refresh_interval: 0
        title: Tool Temperature
      - type: history-graph
        entities:
          - entity: binary_sensor.columbia_printing
        hours_to_show: 24
        refresh_interval: 0
        title: State
